<title>{ProjectName}</title>
<subtitle>{Subtitle}</subtitle>
<productname>{ProductName}</productname>
<productnumber>{ProductNumberDocInfoXML}</productnumber>
<release>{ProductRelease}</release>
<abstract>
  <para>
    {RH} provides the <literal>ansible-freeipa</literal> package to enable administrators to run {RH} {IPA} (IdM) by using Ansible. You can use playbooks to install IdM and manage users, groups, hosts, access control, and configuration settings.
  </para>
</abstract>
<authorgroup>
  <orgname>{OrgName}</orgname>
  <orgdiv>{OrgDiv}</orgdiv>
</authorgroup>
<xi:include href="Common_Content/Legal_Notice.xml" xmlns:xi="http://www.w3.org/2001/XInclude" />
